abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×
eParkomat, startup z ČR, postoupil mezi finalisty evropského akcelerátoru ChallengeUp!
Robot na pivo mu otevřel dveře k opravdovému byznysu
Internet věcí: Propojený svět? Už se to blíží...
dnes 21:21 | Nová verze Ladislav Hagara | Komentářů: 0
dnes 11:44 | Zajímavý projekt

Na Indiegogo byla spuštěna kampaň na podporu herní mini konzole a multimediálního centra RetroEngine Sigma od Doyodo. Předobjednat ji lze již od 49 dolarů. Požadovaná částka 20 000 dolarů byla překonána již 6 krát. Majitelé mini konzole si budou moci zahrát hry pro Atari VCS 2600, Sega Genesis nebo NES. Předinstalováno bude multimediální centrum Kodi.

Ladislav Hagara | Komentářů: 0
dnes 00:10 | Nová verze

Byla vydána verze 4.7 redakčního systému WordPress. Kódové označením Vaughan bylo vybráno na počest americké jazzové zpěvačky Sarah "Sassy" Vaughan. Z novinek lze zmínit například novou výchozí šablonu Twenty Seventeen, náhledy pdf souborů nebo WordPress REST API.

Ladislav Hagara | Komentářů: 0
včera 12:00 | Zajímavý projekt

Projekt Termbox umožňuje vyzkoušet si linuxové distribuce Ubuntu, Debian, Fedora, CentOS a Arch Linux ve webovém prohlížeči. Řešení je postaveno na projektu HyperContainer. Podrobnosti v často kladených dotazech (FAQ). Zdrojové kódy jsou k dispozici na GitHubu [reddit].

Ladislav Hagara | Komentářů: 24
včera 11:00 | Bezpečnostní upozornění

Byly zveřejněny informace o bezpečnostní chybě CVE-2016-8655 v Linuxu zneužitelné k lokální eskalaci práv. Chyba se dostala do linuxového jádra v srpnu 2011. V upstreamu byla opravena minulý týden [Hacker News].

Ladislav Hagara | Komentářů: 2
5.12. 22:00 | Komunita

Přibližně před měsícem bylo oznámeno, že linuxová distribuce SUSE Linux Enterprise Server (SLES) běží nově také Raspberry Pi 3 (dokumentace). Obraz verze 12 SP2 pro Raspberry Pi 3 je ke stažení zdarma. Pro registrované jsou po dobu jednoho roku zdarma také aktualizace. Dnes bylo oznámeno, že pro Raspberry Pi 3 je k dispozici také nové openSUSE Leap 42.2 (zprávička). K dispozici je hned několik obrazů.

Ladislav Hagara | Komentářů: 6
5.12. 06:00 | Zajímavý software

OMG! Ubuntu! představuje emulátor terminálu Hyper (GitHub) postavený na webových technologiích (HTML, CSS a JavaScript). V diskusi k článku je zmíněn podobný emulátor terminálu Black Screen. Hyper i Black Screen používají framework Electron, stejně jako editor Atom nebo vývojové prostředí Visual Studio Code.

Ladislav Hagara | Komentářů: 50
5.12. 06:00 | Zajímavý článek

I letos vychází řada ajťáckých adventních kalendářů. QEMU Advent Calendar 2016 přináší každý den nový obraz disku pro QEMU. Programátoři se mohou potrápit při řešení úloh z kalendáře Advent of Code 2016. Kalendáře Perl Advent Calendar 2016 a Perl 6 Advent Calendar přinášejí každý den zajímavé informace o programovacím jazyce Perl. Stranou nezůstává ani programovací jazyk Go.

Ladislav Hagara | Komentářů: 10
3.12. 16:24 | Nová verze

Byla vydána Mageia 5.1. Jedná se o první opravné vydání verze 5, jež vyšla v červnu loňského roku (zprávička). Uživatelům verze 5 nepřináší opravné vydání nic nového, samozřejmě pokud pravidelně aktualizují. Vydání obsahuje všechny aktualizace za posledního téměř půldruhého roku. Mageia 5.1 obsahuje LibreOffice 4.4.7, Linux 4.4.32, KDE4 4.14.5 nebo GNOME 3.14.3.

Ladislav Hagara | Komentářů: 17
3.12. 13:42 | Pozvánky

V Praze probíhá konference Internet a Technologie 16.2, volné pokračování jarní konference sdružení CZ.NIC. Konferenci lze sledovat online na YouTube. K dispozici je také archiv předchozích konferencí.

Ladislav Hagara | Komentářů: 0
Kolik máte dat ve svém domovském adresáři na svém primárním osobním počítači?
 (32%)
 (23%)
 (29%)
 (8%)
 (5%)
 (3%)
Celkem 783 hlasů
 Komentářů: 50, poslední 29.11. 15:50
Rozcestník
Reklama

Dotaz: Integrovaná grafická karta SiS661FX v Debianu nelze rozchodit

K. T. Schnikow avatar 7.11.2006 12:19 K. T. Schnikow | skóre: 24 | Chrást u Plzně
Integrovaná grafická karta SiS661FX v Debianu nelze rozchodit
Přečteno: 337×

Umínil jsem si, že na počítač Acer Power S285 s integrovanou grafickou kartou SiS661FX dostanu Debian GNU/Linux. Ale ovladač na tuto kartu není k mání. Podařilo se mi jen zjistit, že by měla v jádře existovat podpora na karty SiS. Jenže v jádře 2.6.8 v Debianu 3.1r3 očividně není. Tak jsem si myslel, že to spraví nové jádro, jenže to se nedaří nakonfigurovat. Zkrachuje hned první krok: make menuconfig. Něco takového jsem ještě neviděl. Jiným tento problém pomohlo doinstalování knihovny libncurses5, ale tu já už tam mám. Tuším, že kráčím do slepé uličky a že nakonec budu muset s pokorou poděkovat panu Billovi za jeho M$ Widle :-( Ale než se vzdám, položím ještě tři dotazy:

1) Jak je možné, že nemůžu ani nakonfigurovat nové jádro?

2) Má to vůbec cenu? Opravdu je naděje, že s novým jádrem získám ovladač této grafiky?

3) Není přecejen možné ovaldač této grafické karty někde sehnat a doinstalovat do stávajícího jádra?


Předem děkuji za Vaše odpovědi. :-(

Co Bůh rozbil, člověk neopravuj!

Odpovědi

7.11.2006 13:35 Petr Šobáň | skóre: 79 | blog: soban | Olomouc
Rozbalit Rozbalit vše Re: Integrovaná grafická karta SiS661FX v Debianu nelze rozchodit
1.) Jak to máme vědět když nedodáš co to za chybu vypíše.

2.) To já nevím stačí se kouknout do nového jádra jaké čipy podporuje (sis nemám takže se o to nezajímám)

3.) Tak pohledejte - zeptejte se u výrobce. Linux FAQ SiS

Jinak kdysy jsem měl desku kde byla stará SiS integrovaná a ta chodila OK.
K. T. Schnikow avatar 7.11.2006 14:08 K. T. Schnikow | skóre: 24 | Chrást u Plzně
Rozbalit Rozbalit vše Re: Integrovaná grafická karta SiS661FX v Debianu nelze rozchodit
ad 1)
scripts/kconfig/lxdialog/checklist.c:202: warning: implicit declaration of function `wnoutrefresh'
scripts/kconfig/lxdialog/checklist.c:204: warning: implicit declaration of function `doupdate'
scripts/kconfig/lxdialog/checklist.c:207: warning: implicit declaration of function `wgetch'
scripts/kconfig/lxdialog/checklist.c:214: error: `KEY_UP' undeclared (first use
in this function)
scripts/kconfig/lxdialog/checklist.c:214: error: `KEY_DOWN' undeclared (first use in this function)
scripts/kconfig/lxdialog/checklist.c:224: error: `FALSE' undeclared (first use in this function)
scripts/kconfig/lxdialog/checklist.c:225: warning: implicit declaration of function `scrollok'
scripts/kconfig/lxdialog/checklist.c:226: warning: implicit declaration of function `wscrl'
scripts/kconfig/lxdialog/checklist.c:286: warning: implicit declaration of function `delwin'
scripts/kconfig/lxdialog/checklist.c:290: error: `KEY_LEFT' undeclared (first use in this function)
scripts/kconfig/lxdialog/checklist.c:291: error: `KEY_RIGHT' undeclared (first use in this function)
scripts/kconfig/lxdialog/checklist.c: At top level:
scripts/kconfig/lxdialog/dialog.h:131: warning: array `attributes' assumed to have one element
make[2]: *** [scripts/kconfig/lxdialog/checklist.o] Error 1
make[1]: *** [menuconfig] Error 2
make: *** [menuconfig] Error 2
ad 3) Výrobce píše jen o jádru 2.4.20.
Co Bůh rozbil, člověk neopravuj!
matla avatar 7.11.2006 14:20 matla | skóre: 16 | Sticany
Rozbalit Rozbalit vše Re: Integrovaná grafická karta SiS661FX v Debianu nelze rozchodit
Debian s jadrem 2.6.16 mi na tom beha bez problemu a to je prosim pekne jadro distribucni
K. T. Schnikow avatar 7.11.2006 14:38 K. T. Schnikow | skóre: 24 | Chrást u Plzně
Rozbalit Rozbalit vše Re: Integrovaná grafická karta SiS661FX v Debianu nelze rozchodit
Já jsem si stáhl ISO-soubory cédéček od 3.1r3 Debiana, a mám možnost použít jen jádro 2.6.8.
Co Bůh rozbil, člověk neopravuj!
7.11.2006 20:53 Hucul
Rozbalit Rozbalit vše Re: Integrovaná grafická karta SiS661FX v Debianu nelze rozchodit
Problém není v jádře systému. Ovladače jsou rovnou v Xfree. Ovladač Vaší videokarty je sis. Ten podporuje i videokartu SiS661FX. Prostě máte špatně nakonfigurovaný X-server. To je celé.
K. T. Schnikow avatar 12.11.2006 15:58 K. T. Schnikow | skóre: 24 | Chrást u Plzně
Rozbalit Rozbalit vše Re: Integrovaná grafická karta SiS661FX v Debianu nelze rozchodit

A nakonec to taky tak bylo :-) Chyběly fonty. Stačilo provést apt-get install xfs a apt-get install xfonts-base.

(Viz FAQ)

Co Bůh rozbil, člověk neopravuj!

Založit nové vláknoNahoru

Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

ISSN 1214-1267   www.czech-server.cz
© 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.